body {
	font-family: "Arial", Gadget, sans-serif;
	counter-reset: heading;
	margin: 0;
	padding: 0;
}

header, footer {
	width: 100%;
	margin: 0;
	box-sizing: border-box;
}

body>header, body>footer {
	height: 8vmin;
	padding: 0;
}

body>header { position: fixed; top: 0; }
body>footer { position: fixed; bottom: 0; }

nav {
	width: 100%;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.sitetitle {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 2vmin;
	font-size: 1.2em;
	font-weight: bolder;
}

.menu {
	position: absolute;
	display: block;
	right: 2vmin;
	top: 50%;
	transform: translateY(-50%);
}

.menu>a {
	margin: 0.5em;
	font-weight: bolder;
}

main {
	position: absolute;
	box-sizing: border-box;
	width: 100%;
	top: 8vmin;
	bottom: 8vmin;
	padding: 1.5em;
	margin-left: auto;
	margin-right: auto;
	overflow-y: auto;
}

iframe {
	max-width: 100%;
}

img.thumb {
	max-width: 100%;
}

.separator {
	height: 0.25vmin;
	margin-top: 2vmin;
	margin-bottom: 1vmin;
}

a.game {
	display: inline-block;
	width: 30vmin;
	height: 20vmin;
	margin: 2vmin;
	border: 0.25vmin solid #555;
	border-radius: 1vmin;
	text-align: center;
}

a.game>img {
	width: 100%;
	height: 100%;
	border-radius: 1vmin;
}

.thread {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	margin: 1vmin;
	width: 100%;
	max-width: 80vmin;
}

article .title {
	display: block;
	font-size: 1.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

article img {
	max-width: 100%;
}

.year { text-align: center; }
.meta { font-size: 0.75em; font-weight: bolder; }

h1, h2, h3, h4, h5, h5 {
	font-weight: normal;
	margin-bottom: 0.25em;
}

h1 { font-size: 2em; }
h2 { font-size: 1.8em; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.4.em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1em; }

a {
	outline: 0;
	text-decoration: none;
}

a.active {
	text-decoration: underline;
}

div#links {
	position: absolute;
	left: 2vmin;
	top: 50%;
	transform: translateY(-50%);
}

body>footer a {
	display: inline-block;
	width: 4vmin;
	height: 4vmin;
	background-size: contain;
	vertical-align: middle;
}

.email { background-image: url("/images/email.svg"); }
.facebook { background-image: url("/images/facebook.svg"); }
